## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface UserEntity

All Superinterfaces:
  AgeEntity, BootstrapEntity, Entity, GenderEntity, RealnameEntity, java.io.Serializable, SubscriberEntity

All Known Implementing Classes:
  User

    public interface UserEntity

extends RealnameEntity, AgeEntity, SubscriberEntity, BootstrapEntity, GenderEntity

Method Summary

Methods inherited from interface net.dontdrinkandroot.lastfm.api.model.entitytypes.RealnameEntity
`getRealname, setRealname`

Methods inherited from interface net.dontdrinkandroot.lastfm.api.model.entitytypes.AgeEntity
`getAge, setAge`

Methods inherited from interface net.dontdrinkandroot.lastfm.api.model.entitytypes.SubscriberEntity
`isSubscriber, setSubscriber`

Methods inherited from interface net.dontdrinkandroot.lastfm.api.model.entitytypes.BootstrapEntity
`isBootstrap, setBootstrap`

Methods inherited from interface net.dontdrinkandroot.lastfm.api.model.entitytypes.GenderEntity
`getGender, setGender`

Copyright © 2012. All Rights Reserved.